.bulb_widget__row {
  position: fixed;
  right: 2rem;
  bottom: 5rem;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
}

.bulb_widget__frame {
  width: 23rem;
  height: 12rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 1rem;
  background-color: rgba(51, 51, 51, 0.732);
  z-index: 1;
}

.bulb_widget__container {
  display: flex;
  width: calc(100% - 1rem);
  height: calc(100% - 1rem);
  z-index: 1;
}

.display {
  display: flex;
}

.no-display {
  display: none;
}

.display-opacity {
  opacity: 0.7;
}

.bulb_widget__bulb {
  display: flex;
  align-self: flex-end;
  width: auto;
  height: 2.3rem;
  padding: 0.3em;
  transform: scale(1.2);
  background-color: rgba(51, 51, 51, 0.732);
  z-index: 2;
  cursor: pointer;
}

.bulb_widget__btn {
  all: unset;
}

@media (min-width: 1200px) {
  .bulb_widget__row {
    display: none;
  }
}

@media (max-width: 550px) {
  .bulb_widget__row {
    flex-direction: column;
    width: 100%;
    right: 0;
  }

  .bulb_widget__frame {
    width: 100%;
    height: 12rem;
    margin-bottom: 1rem;
    margin-right: 0;
  }
}
